/* blanket rules */
* {
	margin:0px;
	padding:0px;
}
body {
	color:#fdf8c2;
	font-size:12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-color:#007d6d;
	background-position:center top;
	/*background-attachment:fixed; */
	background-repeat:no-repeat;
}
img {
	border:none;
}
.clear {
	clear:both;
}
/* document rules */
/* the main container rules */
#wrapper {
	width:969px;
	margin:0px auto;
	position:relative;
}
/* header styling */
#header {
	height:160px;
}
div.header-top-inside {
	height:20px;
}

#header-top {
	height:120px;
}

#header-top img {
	margin-top:16px;
	margin-left:35px;
}
#header-bottom {
	height:40px;
}
#header-bottom ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	background:url(../images/bg-navigation.png) no-repeat;
}

#header-bottom ul li {
	display:inline;
	margin-right:38px;
	position:relative;
	top:1px;
}

#header-bottom.home ul li {
	display:inline;
	margin-right:49px;
	position:relative;
	top:1px;
}


#header-bottom ul li img {
	outline:none;
}

/* styling for the block containing the main data */
#data1 {
	margin-top:454px;
	position:relative;
	bottom:-40px;
}

#data {
	margin-top:375px;
	position:relative;
	bottom:-40px;
}

/* styling for the thumb nail images */
#thumb {
	padding-left:5px;
}
.thumb-container {
	height:108px;
	background-color:#006255;
}
.thumb {
	float:left;
	margin-right:35px;
	margin-top:10px;
}

.thumb a {
	color:#FDF8C2;
	text-decoration:none;
}

.thumb p {
	padding-top:9px;
}
/* styling for the footer */
#footer-container 
{
	width:100%;
	background-color:#007d6d;
	margin-top:10px;
/*	border-top: 4px solid #59A09E;*/
}
#footer {
	height:240px;
	width:969px;
	margin:20px auto 0px auto;
	background-color:#007d6d;
}
#footer-left {
	width:381px;
	float:left;
}
#footer-left img {
	padding:27px 0px;
}
#footer-right {
	width:575px;
	float:right;
}
#footer-right-top {
	margin:62px 0px 8px 25px;
}
#footer-right-top ul {
	margin:0px;
	padding:0px;
}
#footer-right-top ul li {
	list-style:none;
	display:inline;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
#footer-right-top ul li a {
	color:#78d3d0;
	text-decoration:none;
	border-right:1px solid #78d3d0;
	margin-right:2px;
	padding-right:5px;
}


#footer-right-bottom p a{
	color:#78d3d0;
	text-decoration:none;
	margin-right:2px;
	padding-right:5px;
	font-weight:bold;
}

#footer-right-bottom a:hover {
	text-decoration:underline;
}



#footer-right-top ul li a:hover {
	text-decoration:underline;
}
#footer-right-bottom {
	margin-left:25px;
}
#footer-right-bottom p {
	color:#78d3d0;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
/* to give data in between the curves, a solid background */
#data-container {
	background-color:#006255;
	width:969px;
	position:relative;
}
/* floating the data divs */
#data-left {
	width:149px;
	float:left;
}
#data-left img {
	margin:13px 0px 0px 22px;
}
#data-right {
	width:800px;
	float:right;
}

#data-right p {
	padding-right:50px;
}

#data-right h1 {
	font-size:24px;
	font-weight:normal;
}
/* something for the list item blocks */
#data-right #list {
	margin:11px 10px 11px 0px;
	;
	padding:11px 10px 11px 0px;
	border-top:1px solid #4da29f;
	border-bottom:1px solid #4da29f
}
#data-right #list .list {
	float:left;
	margin:0px 43px 0px 13px;
}
#data-right p a {
	color:#fdf8c2;
	text-transform:uppercase;
	margin-top:10px;
	display:inline-block;
}
/* ---------------------------------------------- styling for the portfolio page ----------------------------------------------------*/
#data-container #portfolio {
	margin:0px 50px 0px 36px;
}
#data-container #portfolio ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	float:left;
}
#data-container #portfolio ul li {
	list-style:none;
	display:inline;
	margin-right:30px;
	background-color:#006255;
}
#data-container #portfolio ul li li {
	display:block;
	margin-bottom:0px;
}
#data-container #data-right h1 {
	padding:13px 0px 28px 0px;
	font-weight:normal;
	font-size:24px;
	color:#fbf8bf;
}

#data-container h1 {
	padding:13px 0px 20px 37px;
	font-weight:normal;
	color:#fff;
	font-size:24px;
	color:#fbf8bf;
}

#data-container #portfolio h2 {
	font-weight:normal;
	text-transform:uppercase;
	font-size:14px;
	 margin-bottom:25px;
	color:#fdfae3;
}
#data-container #portfolio p {
	color:#fdfae3;
	font-style:italic;
	font-size:12px;
}
#data-container #portfolio img {
	padding:2px;
	border:1px solid #59A09E;
}
#data-container #portfolio a {
	color:#adfefc;
	font-size:12px;
	text-decoration:none;
	margin-bottom:15px;
	display:block;
}
/* styling for the data blocks containing equal sub divs */ 
.half-left#data-left {
	width:100%;
}
.half-left#data-left h1 {
	margin:19px 0px 18px 31px;
	padding:0px;
	color:#fbf8bf;
}
.half-right#data-right {
	width:483px;
	padding-top:63px;
}
.half-right#data-right p {
	color:#fff;
}
.half-left#data-left p {
	color:#fbf8bf;
	padding:0px 31px;
	
}
.half-right#data-right a {
	display:block;
	text-align:right;
	margin-bottom:17px;
	text-decoration:none;
}
.half-right#data-right a:hover {
	text-decoration:underline;
}
.half-right#data-right p {
	padding-right:50px;
}
/* add by ravi*/
.example {
	border: 1px solid #CCC;
	background: #f2f2f2;
	padding: 10px;
}
ul {
	list-style-image:url(js/list-style.gif);
}
/* for news paging */
											
#ditto_pages {
	text-align:right;
	margin-left:13px;
}
#ditto_pages .ditto_currentpage {
	margin:0px 0px 0px 10px;
	color:#fff;
	font-weight:bold;
}
#ditto_pages .ditto_off {
	color: #ccc;
	margin-left:13px;
}
#ditto_pages a, #ditto_pages a:link, #ditto_pages a:visited {
	border: 0px solid #008CBA;
	text-decoration: none !important;
	color: #FBF8BF;
}
#ditto_pages a:hover {
	color: #fff;
}
/* for news paging*/

/* end of ravi css for scrolling*/

/* ---------------------------------- styling for the testimonial page containing 4 column blocks --------------------------------- */


.test-client {
	width:880px;
	float:left;
	margin:0px 31px 48px 20px;
	background:url(../images/img-quotes.gif) no-repeat left top;
}

.test-client p {
	margin-left:40px;
}

.test-client p.title_testimonial {
	font-weight:bold;
	font-size:14px;
}

.test-client p.position_testimonial {
	text-decoration:underline;
}

.test-client h3 {
	margin-left:40px;
	font-size:12px;
}

.test {
	width:180px;
 height:250px;
	float:left;
	margin:0px 31px 48px 20px;
	background:url(../images/img-quotes.gif) no-repeat left top;
}
.test p {
	color:#fff;
	padding-left:17px;
}
.test h3 {
	color:#02b4ae;
	font-size:14px;
	margin-left:17px;
	font-weight:normal;
}
/* ------------------------------------------------ Styling for the news page ------------------------------------------------------*/
.news {
	margin:0px 36px 50px 36px;
}
.news h2 {
	color:#fff;
	font-size:16px;
	font-weight:normal;
}
.news a {
	color:#fdf8c2;
	text-transform:uppercase;
	display:block;
	width:34px;
	margin-top:16px;
}
/* styling for the footer section within the data block */
#data-footer {
	margin:0px 36px;
	padding:29px 0px;
	border-top:1px solid #3BB1AD;
}
#data-footer p {
	text-align:right;
}
#data-footer a {
	margin-left:13px;
	color:#FBF8BF;
	text-decoration:none;
}
/* styling for the contact us page */
.contact-block {
	height:90px;
	width:210px;
	margin-right:35px;
	float:left;
	color:#fff;
	border-right:1px solid #247163;
	padding-top:30px;
}
.contact-block a {
	color:#fff;
	text-decoration:none;
}
.contact-block a:hover {
	text-decoration:underline;
}
.contact-block p {
	padding-right:48px;
}
#data-container .contact-block h1 {
	padding-top:0px;
}
#last-block {
	padding-right:0px;
	margin-right:0px;
	border-right:none;
}
/* -------------------------------------------------- Portfolio Inside Page --------------------------------------------------------*/
#data-container #data-header h1 {
	padding:26px 50px 22px 50px;
	background:url(../images/img-header-divider.gif) no-repeat 50px bottom;
}

#data-left.portfolio-inside {
	width:542px;
	padding-top:0px;
}

#data-left.portfolio-inside p {
	padding-right:20px;
}

#float-container {
	width:870px;
	margin:21px 50px 0px 50px;
	background:url(../images/bg-float.gif) repeat-y;
}

#data-right.portfolio-inside {
	width:327px;
	text-align:center;
}

#data-right.portfolio-inside ul {
	margin-left:20px;
	padding-bottom:20px;
	list-style-type:none;
}

#data-right.portfolio-inside ul li img {
	margin-bottom:20px;
	border:1px solid #458c83;
}

#data-right.portfolio-inside ul li img.arrow {
	margin-bottom:10px;
}

#data-right.portfolio-inside ul li .border-none, #data-right.portfolio-inside ul li #border-none {
	border:none;
}


/*scrooller image*/
div.sc_menu_wrapper {
	position: relative; 	
	height: 500px;
	/* Make bigger than a photo, because we need a place for a scrollbar. */

	
/*	margin-top: 30px;*/
	overflow: auto;
}
div.sc_menu {
	padding: 0px;
	margin: 0px 20px;
}
.sc_menu a {
	display: block;
	margin-bottom: 20px;
	width: 130px;
	
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;		
	
	/* When image support is turned off */
	color: #fff;
	background: rgb(79, 79, 79);	
}
.sc_menu img {
	display: block;
	border:0px solid #458c83;
}

/*.sc_menu_wrapper .loading {
	position: absolute;
	top: 50px;
	left: 10px;
	
	margin: 0 auto;
	padding: 10px;

	width: 100px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;	
	
	text-align: center;
	color: #fff;
	border: 1px solid rgb(79, 79, 79);
	background: #1F1D1D;
}*/
/* Styling tooltip */
.sc_menu_tooltip {
	display: block;
	position: absolute;
	
	padding: 6px;
	font-size: 12px;	
	color: #fff;
	
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;	
	
	border: 1px solid rgb(79, 79, 79);
	background: rgb(0, 0, 0);
	/* Make background a bit transparent for browsers that support rgba */	
	background: rgba(0, 0, 0, 0.5);
}

/* Here are styles for a link to an article. Not for you :) */
#back {
	margin-left: 8px;
	color: gray;
	font-size: 18px;
	text-decoration: none;
}
#back:hover {
	text-decoration: underline;
}
/*scrooller image*/

/* for the testimonials section where we will have normal data */
#test-data {
	padding-bottom:10px;
}

#test-data-left {
	width:480px;
	float:left;
}

#test-data ul {
	margin:0px 50px 0px 37px;
	padding:0px;
	list-style-type:none;
}

#test-data ul li {
	margin-bottom:3px;
}


/* new header pattern for header section containing the back button */
#special-header {
	background:url("../images/img-header-divider.gif") no-repeat scroll 41px bottom;
}

#header-left {
	width:60%;
	float:left;
}

#header-left h1 {
	background:none !important;
	padding-left:35px !important;
}

#header-right {
	text-align:right;
}

#header-right img {
	margin:30px 50px 0px 0px;
}

/* client testimonial styling */
.client-test {
	padding-bottom:20px;
	margin:20px;
	border-bottom:1px solid #2C7D72;
}